### Method

# WebKit2WebExtension DOMStyleSheet get_parent_style_sheet

deprecated: 2.22

#### Declaration [src]

    WebKitDOMStyleSheet*
    webkit_dom_style_sheet_get_parent_style_sheet (
      WebKitDOMStyleSheet* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMStyleSheet:parent-style-sheet`

#### Return value

Type: `WebKitDOMStyleSheet`

A `WebKitDOMStyleSheet`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.